Page 1 of 2 12 LastLast
Results 1 to 10 of 12
Discuss (iplus)possible to use with 1.1.3 or lower? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hello, i've been iplus2.0b for a long time now with 1.1.4. I used to unlock ...
  1. #1
    Senior Professional Array lakshi's Avatar

    Join Date
    Feb 2008
    Posts
    341
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    24

    Default (iplus)possible to use with 1.1.3 or lower?

    Hello, i've been iplus2.0b for a long time now with 1.1.4. I used to unlock 1.1.2 and 1.1.3 previously with ziphone2.3. I would just like to know if i can unlock 1.1.2 and 1.1.3 now with iplus2.0b.
    thanks



  2. #2
    Ninja Hack Array )law('s Avatar

    Join Date
    Mar 2008
    Location
    Some girls house...
    Posts
    3,325
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    194

    Default

    Wow a pm and a nice thread for me to comment in. I am flattered but enough with the formality and hijinks. To answer your question you might want to use a older version of iplus or use it just to jailbreak and then use gunlock better yet jailbreak to boot nuetuer for the win
    Last edited by )law(; 05-15-2008 at 05:33 PM.
    Playstaion 3 gamer tag HackNinjaLaw

    Off the scene till i get a new lcd or a new iphone

  3. #3
    Board Hero Array jsalva's Avatar

    Join Date
    Sep 2007
    Posts
    1,173
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    71

    Default

    Quote Originally Posted by lakshi View Post
    Hello, i've been iplus2.0b for a long time now with 1.1.4. I used to unlock 1.1.2 and 1.1.3 previously with ziphone2.3. I would just like to know if i can unlock 1.1.2 and 1.1.3 now with iplus2.0b.
    thanks
    You should be able to use it on 1.1.3 i'm not sure if it will work on 1.1.2

    But why dont you restore to 1.1.4 and use iliberty instead?

  4. #4
    Senior Professional Array lakshi's Avatar

    Join Date
    Feb 2008
    Posts
    341
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    24

    Default

    Quote Originally Posted by )law( View Post
    Wow a pm and a nice thread for me to comment in. I am flattered but enough with the formality and hijinks. To answer your question you might want to use a older version of iplus or use it just to jailbreak and then use gunlock
    Sorry for thread, just needed an answer and thought you might be offline so i posted a thread. Anyway, thanks for the reply i guess i'll just use ziphone 2.3 for 1.1.2 and 1.1.3...

    peace

  5. #5
    Senior Professional Array lakshi's Avatar

    Join Date
    Feb 2008
    Posts
    341
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    24

    Default

    Quote Originally Posted by jsalva View Post
    You should be able to use it on 1.1.3 i'm not sure if it will work on 1.1.2

    But why dont you restore to 1.1.4 and use iliberty instead?
    well, i have quite a few pieces to do and i cant waste my time by restoring them to 1.1.4....thanks anyway


  6. #6
    Ninja Hack Array )law('s Avatar

    Join Date
    Mar 2008
    Location
    Some girls house...
    Posts
    3,325
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    194

    Default

    Quote Originally Posted by lakshi View Post
    Sorry for thread, just needed an answer and thought you might be offline so i posted a thread. Anyway, thanks for the reply i guess i'll just use ziphone 2.3 for 1.1.2 and 1.1.3...

    peace


    No need to to be sorry , just mske sure to label it correctly next time. Also no ziphone just jailbreak with iplus and use bootnueter
    Playstaion 3 gamer tag HackNinjaLaw

    Off the scene till i get a new lcd or a new iphone

  7. #7
    Senior Professional Array lakshi's Avatar

    Join Date
    Feb 2008
    Posts
    341
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    24

    Default

    Quote Originally Posted by )law( View Post
    No need to to be sorry , just mske sure to label it correctly next time. Also no ziphone just jailbreak with iplus and use bootnueter
    ok, i'll guess i'll do that, just what is the command to jailbreak and will it install my payloads too?.... :-)
    Last edited by lakshi; 05-15-2008 at 05:42 PM.

  8. #8
    Ninja Hack Array )law('s Avatar

    Join Date
    Mar 2008
    Location
    Some girls house...
    Posts
    3,325
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    194

    Default

    -j is the command, I which is for payloads abd sorry for the response time, I am at work on two bars if edge
    Playstaion 3 gamer tag HackNinjaLaw

    Off the scene till i get a new lcd or a new iphone

  9. #9
    Senior Professional Array lakshi's Avatar

    Join Date
    Feb 2008
    Posts
    341
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    24

    Default

    Quote Originally Posted by )law( View Post
    -j is the command, I which is for payloads abd sorry for the response time, I am at work on two bars if edge
    no probs...take care man

  10. #10
    Ninja Hack Array )law('s Avatar

    Join Date
    Mar 2008
    Location
    Some girls house...
    Posts
    3,325
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    194

    Default

    wow aprrently the less bars I have the more I fail at spelling :d
    Playstaion 3 gamer tag HackNinjaLaw

    Off the scene till i get a new lcd or a new iphone


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. Replies: 2
    Last Post: 07-16-2008, 07:12 PM
  2. [Summerboard] for 1.1.2 and lower gone??
    By truehybridx in forum General
    Replies: 0
    Last Post: 04-02-2008, 12:39 AM
  3. [iPlus] Iplus on unlocked 1.1.3 by ziphone 2.4
    By tiborisimo in forum iPhone "2G" (Rev. 1)
    Replies: 3
    Last Post: 03-10-2008, 11:12 AM
  4. WTB: 3 x 1.1.2 OTB or lower (no 04.03.13 BB)
    By morphtk in forum Flea Market
    Replies: 0
    Last Post: 02-06-2008, 08:55 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 04:14 PM.
twitter, follow us!